Bug 1460125 - p11tool: cannot import private keys into Atos HSM
Summary: p11tool: cannot import private keys into Atos HSM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnutls
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Nikos Mavrogiannopoulos
QA Contact: Stanislav Zidek
URL:
Whiteboard:
Depends On:
Blocks: 1561481
TreeView+ depends on / blocked
 
Reported: 2017-06-09 08:00 UTC by Nikos Mavrogiannopoulos
Modified: 2020-01-02 16:41 UTC (History)
3 users (show)

Fixed In Version: gnutls-3.3.29-4.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 07:56:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3050 0 None None None 2018-10-30 07:57:40 UTC

Comment 10 errata-xmlrpc 2018-10-30 07:56:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3050


Note You need to log in before you can comment on or make changes to this bug.